@charset "utf-8";
/* CSS Document */

div, ul, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, body{
	margin: 0;
	padding: 0;
	text-shadow: none;
}
ul, li, dl, dt, dd{
	list-style: none;
}
img{
	border:none;
}
body{
	font-family: "微软雅黑";
	font-family: Microsoft Yahei;
	font-size: 14px;
	color: #333;
}
a {
	text-decoration:none;
    outline:none;
}
a:hover {
	text-decoration: none;
	color: #7b3715;
}	/* 鼠标移动到链接上 */


/*浮动*/
.fl {
	float:left;
	display: inline;
}
.fr {
	float:right;
	display: inline;
}

/*头部样式*/
.header-1 {
    background: #004183;
    padding: 0;
    margin: 0;
    height: 60px;
}
.header-1 .header-title{
	margin-top: 0;
    height: 60px;
    float: left;
    margin-left: 10px;
}
.header-1 .header-title img {
    margin-top: 0;
    height: 55px;
	float: left;
	margin-top:2px;
}

/*轮播图样式*/
.carousel {
    position: relative;
    min-width: 320px;
}
.carousel-indicators {
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
    line-height: 20px;
}
.carousel-indicators li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 10px;
	height: 10px;
	margin: 0 2px;
	/*text-indent: -999px;*/
	font-size: 0;
	border: 1px solid #efa200;
	border-radius: 50%;
	cursor: pointer;
	background-color: #fff \9;
	background-color: rgba(255,255,255,1)
}
.carousel-indicators .active {
	margin:-1px 0 0 0 ;
	width: 10px;
	height: 10px;
	margin: 0 2px;
	border: 1px solid #fff;
	background-color: #efa200;
}
  /*图片样式*/
.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
    min-width: 320px;
}
.carousel-inner>.item {
	display: none;
	position: relative;
	-webkit-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left;
}
.carousel-inner>.item>img,.carousel-inner>.item>a>img {
	line-height: 1;
}
.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev {
	display: block;
}
.carousel-inner>.active {
	left: 0;
}
.carousel-inner>.next,.carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel-inner>.next {
	left: 100%;
}
.carousel-inner>.prev {
	left: -100%;
}
.carousel-inner>.next.left,.carousel-inner>.prev.right {
	left: 0;
}
.carousel-inner>.active.left {
	left: -100%;
}
.carousel-inner>.active.right {
	left: 100%;
}
/*左右箭头*/
.carousel-control {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 15%;
	opacity: .5;
	filter: alpha(opacity=50);
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6)
}

.carousel-control.left {
	/* background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));
	background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1) */
}

.carousel-control.right {
	left: auto;
	right: 0;
}

.carousel-control:hover,.carousel-control:focus {
	outline: 0;
	color: #fff;
	text-decoration: none;
	opacity: .9;
	filter: alpha(opacity=90)
}

.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 40%;
	z-index: 5;
	display: inline-block;
	width: 25px;
	height: 140px;
	margin-top: -15px;
	margin-left: -15px;
}
.carousel-control .glyphicon-chevron-right {background: url(/skin/wap/images/lun.png) no-repeat -51px 0;}
.carousel-control .glyphicon-chevron-left {background: url(/skin/wap/images/lun.png) no-repeat 0 0;}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left {
	left: 73%
}

.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right {
	right: 50%
}

.carousel-control .icon-prev,.carousel-control .icon-next {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	margin-left: -10px;
	font-family: serif
}





/*悬浮菜单*/
.am-menu-offcanvas1 .am-menu-sub {
   padding: 0;
}
.am-menu-offcanvas1 .am-menu-sub a {
    color: #eee;
	text-align: center;
	font-size 12px !important;
}

/*内页菜单*/
.biao_nav {
    margin:15px auto 10px auto;
    overflow: hidden;
	text-align: center;
	width: 95%;
	margin-left:5%;
}
.biao_nav li {
    display: inline-block;
    margin: 6px 1%;
    width: 28%;
	line-height: 30px;
	border-radius: 5px;
	float:left;
}
.biao_nav li .cur{
	background: #efa200;
    color: #fff;
}
.biao_nav li a {
	display: block;
	color: #666;
    font-size: 14px;
    display: block;
    line-height: 30px;
    border: 1px solid #efa200;
    text-align: center;
    border-radius: 6px;
}
.biao_nav li a:hover{
	background: #efa200; 
	color: #fff; 
}

/******关于币游********/
.about_box{ width:100%; background-color:#f5f5f5;}
.about{ width:95%; padding:2.0rem 0; margin:0 auto;}
.title{ width:100%;}
.title p{ font-size:1.3rem; color:#333; font-weight:bold; text-align:center; padding:5px 0px;}
.title hr{ width:75px; height:2px; background-color:#0f2a63; border:none; text-align:center; display:block; margin:0 auto;}
.about_con{ width:100%; margin:15px 0px;}
.about_con p{  color:#666;}
.about_con ul{ margin: 1.0rem 0px;}
.about_con ul li{ float:left; width:21%; margin:0px 2%;}
.about_con ul li img{ width:100%; height:auto;}
/*****产品中心********/
.pro_box{ width:100%;}
.pro_con{ width:100%; margin:15px 0px;}
.pro_con ul{ margin-top:15px; padding-top:15px;}
.pro_con ul li{ float:left; width:47%; margin:5px 1%;}
.pro_con ul li img{ width:100%; border:1px solid #ddd; padding:2px;height:134px;}
.pro_con ul li p{ text-align:center; font-size:1.0rem; line-height:2.0rem; color:#333; padding-top:5px;}
.more{ width:100%; text-align:center;}
.more a{ width:30%; border-radius:5px; height:40px; line-height:40px; background-color:#efa200; color:#fff; margin:10px auto; display:block;}
/*******解决计划********/
.fn_con{ width:100%; margin:15px 0px;}


/*********新闻中心*****/
.news_con{ width:100%;}
.news_con ul{ margin:15px auto;}
.news_con ul li{ width:100%; float:left; padding:10px 2px; border-bottom:1px dashed #ddd;}
.news_con ul li .new_img{ width:25%; float:left;}
.news_con ul li .new_img img{ width:100%; border:1px solid #ccc; padding:2px;}
.news_con .new_right{ width:70%; float:right;}
.news_con .new_right a{ font-size:1.0rem; color:#333; padding-bottom:5px; height:36px; overflow:hidden; width:100%;}
.news_con .new_right span{ display:block; color:#666;}
/********首页大图********/
.banner{ width:100%; position:relative;}
.banner img{ width:100%;}
.bannerwen{ position:absolute;width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;}




<!--耗时1772173208.8864秒-->